Subject: Re: El-Gamal signatures again

From: "Michael Young" <[email-masked]>
Date: Sat, 6 Jan 2001 14:04:09 -0500

>El Gamal is apparently considered a Very Bad Thing.  Don't do it.

Then take it out of the specification.  I understand that they're
considered dangerous when implemented badly -- the spec already
includes warnings.

But since it's there, it should be accurate and complete.  If we're
afraid to simply take it out because someone may have generated
such signatures, isn't it reasonable to specify it enough that others
could verify them?